Subject: Question about Continuum method!

From: Pradipta Bandyopadhyay <[email-masked]>
Date: Thu, 22 Jul 1999 18:08:47 -0500 (CDT)

Dear CCL members,
     I have been working on the continuum solvation methods. However, I couldn't
 find good reference (text book level) to understand a) 'THE IMAGE CHARGE'
 and b) 'THE APPARENT SURFACE CHARGE' approach. The otherwise excellent
 book of Bottcher (Theory of electric polarization, 2nd. edition) doesn't  
 tell about these in detail. The classic 'CHEMICAL REVIEW' article of Tomasi
 on continuum methods mention these but not very clear to me. So, may I request 
 for any suggestion? Thanks in advance.
                                                 Pradipta
  
-- 
               *****************************************
               *   Dr. Pradipta Bandyopadhyay          *
               *   AMES LAB                            *
               *   Department of Chemistry             *
               *   Iowa State Unievrsity               * 
               *   Ames, IA 50011                      *
               *   USA                                 *
               *   e-mail: [email-masked]  *
               *   Phone : 515-294-4604  (Lab)         *
               *         : 515-232-8067  (Residence)   *
               *   Fax   : 515-294-0105                *
               *   URL: http://www.msg.ameslab.gov/    *
               *        Group/pradipta/index.html      * 
               *****************************************

------------------------------------------------------------------------------
...FOR AFTERWARDS A MAN FINDS PLEASURE IN HIS PAINS,
 WHEN HE HAS SUFFERED LONG AND WANDERED FAR.

                                    -- HOMER
------------------------------------------------------------------------------